Firefox Sync werkt niet in PCBSD?

Met extensies en thema's kun je Mozilla-software vrijwel eindeloos uitbreiden. Kun je anderen een bepaalde extensie/thema aanbevelen? Of heb je vragen over of problemen met een bepaalde extensie/thema dan kun je die hier plaatsen.
foxofinfinety
Berichten: 31
Lid geworden op: 4 Juli 2009, 20:57
Locatie: briltil (zuidhorn)
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.9) Gecko/20100824 Firefox/3.6.9

Firefox Sync werkt niet in PCBSD?

Berichtdoor foxofinfinety » 12 September 2010, 19:58

ik heb sinds kort FireFox Sync maar eens geïnstalleerd, want dat leek me wel handig.
en dat is het ook.

ik heb nu op mijn PC (Windows 7 Ultimate) en laptop (Kubuntu 10.04) dezelfde geschiedenis, persona, bookmarks en logins.
maar niet op mijn PC als ik mijn 2de OS start, namelijk PCBSD 8.1

PCBSD is eigenlijk FreeBSD met een desktop (en grafische installer en een paar management programma's).
nu wil Firefox Sync wel installeren, en kon ik ook instellingen geven, en hij kan zelfs verbinden, maar synchroniseren komt er niet van.
aldoor krijg ik een onbekende fout bij het synchroniseren, en ik heb geen idee waardoor, en vooral, hoe ik het moet oplossen.

Gebruikersavatar
nirwana
Beheerder
Berichten: 11229
Lid geworden op: 19 September 2003, 5:09
Mozilla/5.0 (Windows; U; Windows NT 6.1; nl; rv:1.9.2.9) Gecko/20100824 diffbot/0.3.7 (http://www.diffbot.com) Firefox/3.6.9

Re: Firefox Sync werkt niet in PCBSD?

Berichtdoor nirwana » 12 September 2010, 23:00

Hallo,

Mogelijk kan dit onderwerp jouw verder helpen: http://forums.freebsd.org/showthread.php?t=10378
Firefox Sync was voorheen bekend onder de codenaam Weave.
Met vriendelijke groet,

Martijn
[ Mede-oprichter + webmaster MozBrowser | beheerder Startpagina's over GIMP, Mozilla, OpenOffice.org / LibreOffice, opensource en Windows 10 ]

foxofinfinety
Berichten: 31
Lid geworden op: 4 Juli 2009, 20:57
Locatie: briltil (zuidhorn)
Mozilla/5.0 (X11; U; FreeBSD i386; en-US; rv:1.9.2.8) Gecko/20100728 Firefox/3.6.8

Re: Firefox Sync werkt niet in PCBSD?

Berichtdoor foxofinfinety » 13 September 2010, 19:34

gaat niet lukken denk ik, www/weave geeft iets over .tex:

Code: Selecteer alles

[foxofinfinety@pcbsd-2899 /usr/ports/www]$ weave --help
Usage: weave [OPTION]... WEBFILE[.web] [CHANGEFILE[.ch]]
  Weave WEBFILE with CHANGEFILE into a TeX document.
  Default CHANGEFILE is /dev/null;
  TeX output goes to the basename of WEBFILE extended with `.tex'.

-x          omit cross-reference information
-help       display this help and exit
-version    output version information and exit

dus dat is niet firefox sync...

Gebruikersavatar
nirwana
Beheerder
Berichten: 11229
Lid geworden op: 19 September 2003, 5:09
Mozilla/5.0 (X11; U; Linux i686; nl; rv:1.9.2.9) Gecko/20100825 Ubuntu/10.04 (lucid) Firefox/3.6.9

Re: Firefox Sync werkt niet in PCBSD?

Berichtdoor nirwana » 13 September 2010, 20:49

Hmm, volgens mij is er nog een andere weave op jouw systeem actief ;-)
Wat levert het commando which weave op ?

Zie http://portsmon.freebsd.org/portovervie ... name=weave
Je moet nu www/firefox-sync hebben.
Met vriendelijke groet,

Martijn
[ Mede-oprichter + webmaster MozBrowser | beheerder Startpagina's over GIMP, Mozilla, OpenOffice.org / LibreOffice, opensource en Windows 10 ]

foxofinfinety
Berichten: 31
Lid geworden op: 4 Juli 2009, 20:57
Locatie: briltil (zuidhorn)
Mozilla/5.0 (X11; U; FreeBSD i386; en-US; rv:1.9.2.8) Gecko/20100728 Firefox/3.6.8

Re: Firefox Sync werkt niet in PCBSD?

Berichtdoor foxofinfinety » 14 September 2010, 10:44

www/firefox-sync bestaat wel, dus die word nu gecompileerd.

en which weave geeft /usr/bin/weave, maar dat het ook een programma in PCBSD is wist ik al ;)



ai, dit lijkt me niet goed, hij is nu aan het proberen om firefox-3.6.4 te downloaden, en ik heb 3.4.8 al...

Gebruikersavatar
nirwana
Beheerder
Berichten: 11229
Lid geworden op: 19 September 2003, 5:09
Mozilla/5.0 (Windows; U; Windows NT 6.1; nl; rv:1.9.2.9) Gecko/20100824 diffbot/0.3.7 (http://www.diffbot.com) Firefox/3.6.9

Re: Firefox Sync werkt niet in PCBSD?

Berichtdoor nirwana » 14 September 2010, 19:08

foxofinfinety schreef:ai, dit lijkt me niet goed, hij is nu aan het proberen om firefox-3.6.4 te downloaden, en ik heb 3.4.8 al...
Ik mag aannemen dat je hier 3.6.8 bedoelt (of 3.6.9 als die al beschikbaar is voor PCBSD).
Met vriendelijke groet,

Martijn
[ Mede-oprichter + webmaster MozBrowser | beheerder Startpagina's over GIMP, Mozilla, OpenOffice.org / LibreOffice, opensource en Windows 10 ]

foxofinfinety
Berichten: 31
Lid geworden op: 4 Juli 2009, 20:57
Locatie: briltil (zuidhorn)
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.9) Gecko/20100824 Firefox/3.6.9

Re: Firefox Sync werkt niet in PCBSD?

Berichtdoor foxofinfinety » 14 September 2010, 19:13

eh ja, ik heb 3.6.8, maar hij wil een oudere installeren, dat lijkt me niet goed...

foxofinfinety
Berichten: 31
Lid geworden op: 4 Juli 2009, 20:57
Locatie: briltil (zuidhorn)
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.9) Gecko/20100824 Firefox/3.6.9

Re: Firefox Sync werkt niet in PCBSD?

Berichtdoor foxofinfinety » 15 September 2010, 21:08

werkt i.d.d. niet, er is een nieuwere dus die start hij ook....
en geen spoor van firefox 3.6.4 of sync....


Terug naar “Extensies en thema's”